# Create Item Creates a new item. Endpoint: POST /items.json Version: 2.0.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `item` (object, required) - `item.name` (string, required) Item name. Values longer than 60 characters are rejected with HTTP 422 — they are not truncated. Example: "Item name" - `item.description` (string) Item description. Values longer than 200 characters are rejected with HTTP 422 — they are not truncated. Example: "Item description" - `item.unit_price` (number, required) Example: 9.99 - `item.unit` (string) One of: hour, day, month, unit, service, tax, other, product, article. Example: "service" - `item.tax` (object) - `item.tax.name` (string) Example: "IVA23" ## Response 201 fields (application/json): - `item` (object) - `item.id` (integer) Example: 402321 - `item.name` (string) Example: "Medium" - `item.description` (string,null) Example: "foo" - `item.unit_price` (string) Example: "16.2602" - `item.unit` (string) One of: hour, day, month, unit, service, tax, other, product, article. Example: "service" - `item.tax` (object) - `item.tax.value` (string) Example: "23.0" - `item.tax.comment` (string) Example: "tax value:23.0%" ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 422 fields (application/json): - `errors` (array) Lista de objetos contendo mensagens de erro detalhadas. Example: [{"error":"Price is a required field"},{"error":"RRP is a required field"},{"error":"Name is a required field"}] - `errors.error` (string)